.txt { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 11px; color: #000000; 

text-decoration: none; } .links3 { font-family:  "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; 

font-size: 11px; color: #000000; text-decoration: none; text-indent: 18px; font-weight: 

normal; } .td { color: #000000; font-weight: normal; height: 12px; } .links3Copy 

{ font-family: Verdana, "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 11px; color: 

#000000; text-decoration: none; text-indent: 18px; font-weight: normal; background-color: 

#DFDFDF; } .news { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 11px; 

font-weight: bold; color: #000000; text-decoration: none; letter-spacing: 2px; 

} .news-title { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 12px; font-weight: 

bold; color: #000000; text-decoration: none; text-indent: 15px; letter-spacing: 

1px; } .data { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 9px; color: 

#000000; text-decoration: none; } .mail { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; 

font-size: 9px; color: #FFFFFF; text-decoration: none; } .mail2 { font-family: 

"Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 11px; color: #FFFFCC; text-decoration: 

none; } .tfield { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 11px; 

color: #000000; text-decoration: none; height: 18px; width: 110px; border: 1px 

#001F70 solid; ; list-style-type: disc } .mailButton { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 11px; color: #FFFFFF; text-decoration: none; background-color: 

#999999; border: 1px #666666 solid; cursor: hand; font-weight: bold; } .links4 

{ font-family:  "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 11px; color: 

#000000; text-decoration: underline; font-weight: normal; } .aboutUs { font-family: 

 "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 11px; font-weight: 300; color: 

#000000; text-decoration: none; } .mailCopy { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; 

font-size: 11px; color: #FFFFFF; text-decoration: none; ; background-image: url(img/bg_subscribe.gif); 

background-repeat: no-repeat } .tfieldSearch { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 13px; color: #000000; text-decoration: none; height: 20px; 

width: 140px; border: 1px solid #737373; } .menu { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 11px; font-weight: bolder; color: #333333; text-decoration: 

none; } .td2 { background-image: url(img/fon_gray.jpg); height: 13px; font-family: 

"Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 10px; color: #000000; } .td22 { background-image: 

url(img/fon_white.jpg); font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 

10px; color: #000000; } .menu1 { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 

10px; color: #000000; text-decoration: none; } .menu2 { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 10px; color: #000000; text-decoration: none; letter-spacing: 

1px; } .adres { font-family: "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 12px; font-style: 

normal; font-weight: bold; color: #000000; } .links333 {  font-family:  "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; text-indent: 10px}

.links333Copy { font-family:  "Lucida Sans Unicode", "Palatino Linotype", AzerWeb; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none ; background-color: #DFDFDF; text-indent: 10px}



